<div class="nav">
	<a href="/#/main"><img src="img/abstract_red.png" style="float:left;"/></a>
	<ul>
		<li>Landing</li>
		<li><img src="img/arrow_d.png"></li>
		<li class="light">Contact</li>
		<li><img src="img/arrow_l.png"></li>
	</ul>
</div>

<div id="contact">
	<div class="logo">
		<img src="img/contacticon.png"/>
	</div>
	<div class="form">
		<form>
			<input type="text" placeholder="Email"/> <br/>
			<input type="text" placeholder="Subject"/><br/>
			<textarea placeholder="Your Message..."></textarea><br/>
			<div class="submit">
				<img src="img/sendbtn.png"/>
			</div>
		</form>
	</div>
</div>